/*
 * Licensed to the Apache Software Foundation (ASF) under one
 * or more contributor license agreements.  See the NOTICE file
 * distributed with this work for additional information
 * regarding copyright ownership.  The ASF licenses this file
 * to you under the Apache License, Version 2.0 (the
 * "License"); you may not use this file except in compliance
 * with the License.  You may obtain a copy of the License at
 * 
 *   http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.    
 */
package org.fabric3.java.provision;

import org.fabric3.spi.model.physical.PhysicalWireTargetDefinition;

/**
 * Models a Java physical wire target definition.
 *
 * @version $Revision: 3079 $ $Date: 2008-03-13 03:30:59 -0700 (Thu, 13 Mar 2008) $
 */
public class JavaWireTargetDefinition extends PhysicalWireTargetDefinition {

}
